Bug 658886 - kernel: restrict unprivileged access to kernel syslog [rhel-5.6.z]
Summary: kernel: restrict unprivileged access to kernel syslog [rhel-5.6.z]
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 653250
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-01 15:00 UTC by RHEL Program Management
Modified: 2015-05-05 01:22 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-19 08:18:49 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description RHEL Program Management 2010-12-01 15:00:52 UTC
This bug has been copied from bug #653250 and has been proposed
to be backported to 5.5 z-stream (EUS).


Note You need to log in before you can comment on or make changes to this bug.